{
 "what": [
  "나이지리아의 수도는 어디인가요?",
  "남자가 입는 일본 전통 옷의 이름은 무엇인가?",
  "미국에서 가장 넓은 주는 무엇인가?",
  "애들레이드는 어떤 주의 도시인가요?",
  "남아프리카공화국의 수도는 어디인가?"
 ],
 "who": [
  "동아일보의 창립자는 누구인가요?",
  "노벨 평화상을 처음 받은 한국인은 누구인가?",
  "일본의 초대 천황은 누구인가요?",
  "지구가 둥글다는 것을 처음 발견한 사람은?",
  "페르시아 제국 초대 왕은 누구인가요?"
 ],
 "which": [
  "허블 망원경은 어느 기업에서 만들었는가?",
  "베트남 전쟁에서 승리한 국가는 어디인가?",
  "동성결혼을 최초로 허용한 나라는 어디인가?",
  "한국에서 화폐를 만드는 은행은 어디인가?",
  "박지성이 EPL 은퇴한 팀은 어디인가?"
 ],
 "where": [
  "중국의 수도는 어딘가요?",
  "오페라하우스는 어디에 있는가?",
  "스타벅의 본점은 어디인가?",
  "의학계에서는 어디에서 HIV가 유래된 것으로 보고 있나요?",
  "복한의 수도는 어디인가?"
 ],
 "when": [
  "히틀러는 언제 죽었나?",
  "일제 강점기는 언제 끝나나요?",
  "고려는 언제 폐망했나요?",
  "대통령 박정희는 언제 사망했나요?",
  "한국의 국민당은 언제 창당했나요?"
 ],
 "why": [
  "로마는 왜 분열 되었는가?",
  "왜 미국은 베트남전쟁에 개입했나요?",
  "왜 황제는 토지 개혁을 시행했나요?",
  "조선은 왜 기독교를 탄압하였는가?",
  "흥선대원군은 쇄국정책을 펼친 이유가 무엇인가?"
 ],
 "how-way": [
  "문제를 해결하는 데 창의적인 방법은 무엇인가요?",
  "사람들은 어떻게 기억을 형성하고 저장하나요?",
  "고대 건축물들은 어떻게 건설되었나요?",
  "자동차 엔진은 어떻게 작동하나요?",
  "소셜미디어 플랫폼은 어떻게 광고를 타겟팅하나요?"
 ],
 "how-num": [
  "유럽은 총 몇 개의 국가가 속해있는가?",
  "2019년 유럽 연합 회원국은 총 몇개인가?",
  "한라산의 높이는 얼마나 되나요?",
  "유럽 연맹 국가는 몇 개국인가?",
  "남아메리카에는 총 몇개의 나라가 있나요?"
 ]
}